PDA

View Full Version : [SOLVED] Vlc



fantab
May 23rd, 2011, 09:11 AM
How do I Upgrade to or Install the latest version 1.1.9 of VLC PLAYER in LUCID?

Thanks.

beew
May 23rd, 2011, 10:11 AM
Install from this ppa
https://launchpad.net/~lucid-bleed/+archive/ppa/+index?start=75&batch=75 (https://launchpad.net/%7Elucid-bleed/+archive/ppa/+index?start=75&batch=75)

I can't find a ppa with fewer packages that works with Lucid and has the latest VLC, if you don't want to upgrade other packages just disable the ppa after you install VLC.

fantab
May 23rd, 2011, 01:05 PM
Install from this ppa
https://launchpad.net/~lucid-bleed/+archive/ppa/+index?start=75&batch=75 (https://launchpad.net/%7Elucid-bleed/+archive/ppa/+index?start=75&batch=75)

I can't find a ppa with fewer packages that works with Lucid and has the latest VLC, if you don't want to upgrade other packages just disable the ppa after you install VLC.

Thanks a lot... the above ppa worked... and I have the VLC 1.1.9 now by upgrade. I hope I won't have any issues.